package client_handlers

import (
	"cpone/utils"
	client_mdpaket "cpone/views/client/mdpaket"

	"github.com/labstack/echo/v4"
)

type MdPaketService interface {
}

func NewMdPaketHandler(us MdPaketService) *MdPaketHandler {
	return &MdPaketHandler{
		MdPaketService: us,
	}
}

type MdPaketHandler struct {
	MdPaketService MdPaketService
}

func (uh *MdPaketHandler) ShowMdPaket(c echo.Context) error {
	helo := client_mdpaket.Show()
	return utils.View(c, helo)
}
